/* SEMANTIC CUSTOMIZATIONS */

/* GLOBALS */
html, body {margin:0;padding:0;height:100%;}

a, p, h1, h2, h3, h4, h5, body {
  /*font-family: 'Lato', sans-serif;*/
}
a {
  color: #2196f3;
}
a:hover {
  color: #25c1ff;
}
p {
  /*font-weight: 400!important;*/
}
.description ul {
  margin: 0 0 1em;
}

/* HELPER CLASSES */
.bold, b {
  font-weight: 700;
}
.width-10 {
  width: 10px!important;
}
.no-padding {
  padding: 0!important;
}
.no-margin {
  margin: 0!important;
}
.float-left {
  float: left!important;
}
.float-right {
  float: right!important;
}
.button-spacer {
  height: 7px;
}
.logo-spacer {
  margin-bottom: 5em;
}
.wr-spacer-footer {
  height: 100px;
  width: 100%;
}
.centered {
  text-align: center!important;
}
.no-border {
  border: 0!important;
}
.cf:before,
.cf:after {
    content:"";
    display:table;
    line-height:0;
}
.cf:after {
    clear:both;
}

/* LOGOS */
#logo {
  display: inline-block;
  max-width: 250px;
  max-height: 80px;
  padding-right: 20px;
  bottom: 2px;
}
#header-ALT {
  background-color: #282b30;
  height: 50px;
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0.2s;
  box-shadow: 0 1.3px 4px 0 rgba(0, 0, 0, 0.4);
  z-index: 9997;
  position: fixed;
  width: 101.5%;
  -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out, height .5s ease-in-out;
  -moz-transition: background .5s ease-in-out,padding .5s ease-in-out, height .5s ease-in-out;
  transition: background .5s ease-in-out,padding .5s ease-in-out, height .5s ease-in-out;
}
#header {
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0.2s;
  z-index: 9997;
  /*position: fixed;*/
  width: 100%;
  -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out, height .5s ease-in-out;
  -moz-transition: background .5s ease-in-out,padding .5s ease-in-out, height .5s ease-in-out;
  transition: background .5s ease-in-out,padding .5s ease-in-out, height .5s ease-in-out;
}
#main-view {
  padding-left: 0;
  padding-right: 0;
  text-align: left;
}
#my-dashboard {
  color: #FFF;
  background: #000000;
  border-bottom: black 1px solid;
}
.row {
  width: 100%;
}
#toggle-button {
  background: transparent;
  color: #FFF;
  font-size: .9em;
  margin-top: -.8em;
}

.content.icon.big {
  color: rgba(255,255,255,0.7);
}
i.white.icon.big {
  color: rgba(255,255,255,0.7);
  float: right;
  padding: 0em 0.5em 0.25em 0em;
}
.right-menu-item {
    margin-left: 10px;
}
i.white.icon:hover {
  color: white;
}
i.white.icon:active {
  color: rgba(255,255,255,0.8);
}
.item.active i.white.icon {
  color: white;
}
#login-icon {
  padding-top: 3px;
}
#login-icon button {
  font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
}
#upgrade-icon {
  padding-top: 3px;
}
#upgrade-icon button {
  font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
  font-weight:normal;
}
/*#login-icon button {}*/
#login-icon i.white.icon {
  color: white;
  opacity: 1.0;
}
#logout-icon {
  padding-top: 6px;
}
#settings-icon {
  font-size: 25px;
  /*margin: 3px 0 8px 0;*/
  padding-top: 0px;
}
#login-icon button {
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-weight: normal;
}
.menu-block .ui.secondary.pointing.menu .item:hover {
    color: white;
}

.menu-block .ui.secondary.pointing.menu .item:active {
    color: rgba(255,255,255,0.8);
}
.menu-block .ui.secondary.pointing.menu .active.item {
  /*border-bottom: 3px solid #FFF!important;*/
  color: #FFF!important;
  /*font-weight: 500!important;*/
  font-weight:100!important;
}
#content-pane {
  padding-top: 40px;
  position: relative;
  top: 0px;
}
.content-pane-home {
  width: 100%!important;
  margin-left: 0!important;
  position: relative;
  margin-top: -40px;
}
.shrink {
  padding: 25px 40px 30px 30px!important;
  width: 74.5%!important;
  margin-left: 25.5%!important;
}

h1.view-heading {
  border-bottom: 3px solid #f3f3f2;
  font-size: 2em;
  font-weight: 900;
  color: #282b30;
  padding-bottom: .4em;
}
.heading h1 {
  text-align: left;
}
/*.ui.form .field>label {
  margin: 1.8em 0 .7em 0!important;
  font-size: 1.2em!important;
  letter-spacing: -.02em!important;
}*/
#advanced-search .field>label {
  margin: 0.5em 0 0em 0!important;
  font-size: 1.2em!important;
  letter-spacing: -.02em!important;
}
.ui.fluid.labeled.icon.button {
  padding-left: 2em!important;
}

#filters {
  float: right;
  margin-top: 3px;
}
div#upper-dashboard {
  position: fixed;
  /*left: 0;*/
  margin-top: -24px;
  height: 43px;
  z-index: 9998;
  background-color: #f3f2f2;
}

/* SEMANTIC OVERRIDES */
.ui.tiny.image {
  width: 71px!important;
  height: auto;
}
.tiny.ui.icon.input {
  font-size: .9em;
  width: 250px;
}
.ui.input input {
  width: 250px;
}
.menu.transition.visible {
  border-radius: 0!important;
}
form.ui.padded.form {
  padding: 30px;
}
.ui.modal .content>.image+.description {
  width: 50%!important;
  padding-left: 0!important;
}
.ui.dimmer.modals {
    /*z-index:10000*/
}
.ui.grid>.relaxed.row>.column, .ui.relaxed.grid>.column:not(.row), .ui.relaxed.grid>.row>.column {
  padding-right: 7rem!important;
}
#search-filters a.ui.circular.label {
   margin-bottom: .6em;
}
.ui.relaxed.list:not(.horizontal)>.item {
  padding-top: .28em!important;
  padding-bottom: 0!important;
}
.ui.breadcrumb a.section {
  margin-bottom: 5px;
}

/*  POPUPS */
.ui.hidden.button.logout {
  background: transparent;
}
i.icon.sign.out:before {
  /*content: "\f08b";*/
  /*color: #FFF;*/
}

.search-result-table .description {
    color: black;
}

.grayed-out-text {
    color:#87888A!important;
    font-style: italic;
}

/*  TECH PAGE TABS  */

.filter-bank {
    border-bottom: 1px solid #dededf;
    border-top: 1px solid #f3f3f4;
    padding: 1em;
}
.filter-bank:first-child {
    border-top: none;
}
.filter-bank:last-child {
    border-bottom: none;
}

#main-feature {
    background-color: transparent;
    padding:12px 6px;
    margin:0 auto;
}

#main-feature > .grid {
    margin:0 auto!important;
}
.ui.table.search-result-table.raised-box,
.search-result-table {
    margin:0 0 12px 0;
}
@media only screen and (max-width: 767px) {
    #main-feature,
    #search-results-column {
        margin:-4px -13px!important;
        max-width: 120%!important;
    }
    .very-fluid.search input {
        border-radius:0!important;
    }
    .very-fluid.ui.search>.results {
        border-radius:0!important;
    }
    .search-result-table.raised-box,
    .raised-box,
    #main-feature .raised-box,
    #main-feature .raised-box .step {
        border-radius:0!important;
    }
    #content-background .raised-box {
        margin-bottom:8px!important;
    }
    .ui.table.search-result-table.raised-box,
    .search-result-table {
        margin-bottom:8px!important;
    }
}

@media only screen and (min-width: 1300px) {
    #main-feature {
        width: calc(1267px + 2rem)!important;
    }
}

#main-search {
    background-color: #fafafb;padding-top:0em
}

#filter-dropdown .ui.dropdown .menu>* {
    white-space: normal;
}

#doctype-dropdown.dropdown .menu {
    max-height: unset!important;
    /*20em!important;*/
}
#doctype-dropdown .doc-type-menu .item {
    font-size: 11px!important;
    line-height: 14px!important;
    text-transform: uppercase!important;
}
#doctype-dropdown {
    padding:14px;border-radius:0!important;
    text-transform: uppercase!important;
}
#doctype-dropdown .doctype-current-value {
    font-size:12px;margin:0;
    display:inline;
    flex-grow:1;
}
.sub-header-col.sub-header-col-mobile {
    flex-grow: 1;
    height:45px;
    border-bottom:0;
}
.sub-header-col #doctype-dropdown.ui.selection.dropdown {
    width:100%;
    display:flex;
    align-items:center;
    padding:0 1em;
    height:100%;
}
.sub-header-col #doctype-dropdown.ui.selection.dropdown > .doctype-left-icon {
    margin-right:0.5em;
    width:1.18em!important;
}
.sub-header-col #doctype-dropdown.ui.selection.dropdown > .dropdown.icon {
    position:static;
    padding:.5em .5em .75em .5em;
}
#filter-dropdown .ui.dropdown.button {
    border-radius:0;box-shadow:none!important;font-weight:inherit;padding:0;margin:0;line-height:unset;
    border:1px solid black;
}

i.icon.magnifying:before {
    content: "\f002";
}

#main-feature .ui.stackable.grid .row {
    padding: 0px!important;
}

#main-feature .ui.stackable.grid .column:not(.grid):not(.row):not(.celled) {
    padding: 0em 6px 0em 6px!important;
}

#main-feature #search-view.ui.stackable.grid .column {
    padding: 0!important;
}

#search-view.ui.stackable.grid .column {
    padding: 0!important;
}

#analyze-view .row, #main-feature #analyze-view .row {
    padding: 0.5em 0!important;
}

#analyze-view .row .column:not(.grid):not(.row) {
    padding: 0em 0.5em!important;
}

#analyze-view {
    /*padding: 0em 0.5em!important;*/
}

#search-view #advanced-search
.ui.doubling.grid>.row>.column, .ui.grid>.doubling.row>.column {
    padding: 0 0.5em 0 0.5em!important;
    margin: 0!important;
}

#main-feature #advanced-search .ui.five.wide.computer.tablet.only.column {
    display:none;
}

#main-feature #advanced-search h1 {
    display: none;
}

#main-feature .search-view h1 {
    display: none;
}

#main-feature #explore-column.raised-box {
    margin: 12px 0 12px 0!important;
    padding-top: 0;
}

#main-feature #explore-list {
    padding: 2.5em 0 1.5em 0!important;
}

#app .ui.dropdown>.dropdown.icon {
    margin-left:0.5em;
}

h1 {
    margin-top: 0px!important;
    /*text-shadow: 0.25px 0.25px 1px rgba(0,0,0,.2);*/
}

.ui.mini.grey.circular.label {
    background-color: #BCBEC0!important;
    border-color: #BCBEC0!important;
}

.ui.secondary.vertical.big-tabs:not(.mobile-big-tabs) {
    margin:0!important;
    padding:5px!important;
}

.ui.secondary.vertical.big-tabs .item {
    line-height:1.3em;
}

.ui.secondary.vertical.big-tabs a.item:last-child {
    margin-bottom:0;
}

.mobile.only .secondary.big-tabs .item:first-child {
    border-radius: 0;
}

.ui.secondary.vertical.big-tabs .item span.ui.mini.circular.label {
    background-color: #96989B;
    border-color: #96989B;
    color: white;
    float: right;
}

.ui.secondary.vertical.big-tabs .item.disabled span.ui.mini.circular.label {
    background-color: #cecece;
    border-color: #cecece;
}

.ui.secondary.vertical.big-tabs .item.active span.ui.mini.circular.label {
    background-color: rgba(0,0,0,0.6);
    border-color: rgba(0,0,0,0.6);
    color: white;
}

.ui.secondary.vertical.big-tabs .item .icon {
    color: rgba(0,0,0,0.8);
}

.ui.secondary.vertical.big-tabs a.item.active {
    font-weight: bold;
    background-color: rgba(65, 131, 192, 0.2);
}

.ui.secondary.vertical.big-tabs a.item.active:hover {
    background-color: rgba(65, 131, 192, 0.2);
}

.ui.secondary.vertical.big-tabs a.item:hover {
    background-color: #e9ebee;
}

.ui.secondary.vertical.big-tabs a.item.disabled {
    /*color:#cecece!important;*/
    filter: opacity(0.3)!important;
    -webkit-filter: opacity(0.3)!important;
    color: black!important;
}

.ui.secondary.vertical.big-tabs a.item.disabled:hover {
    /*color:#cecece!important;*/
    filter: opacity(0.3)!important;
    -webkit-filter: opacity(0.3)!important;
    color: black!important;
}

.ui.secondary.vertical.big-tabs .item i.lock.icon {
    margin-right: -3px;
    float: right;
}

.computer.only .menu.big-tabs .item.entity-view-nav-tab {
    white-space:nowrap;
    overflow:hidden;
    padding:1.0em!important;
}

.mobile.only .secondary.big-tabs .item.entity-view-nav-tab {
    white-space:nowrap;
    overflow:hidden;
}

.ui.pointing.menu.little-tabs a.item {
    border-bottom: 2px solid #f3f3f2;
}

.ui.secondary.pointing.menu.little-tabs a.item.active {
    border-bottom: 2px solid #000000;
}

.ui.secondary.pointing.menu.little-tabs a.item.active:hover {
    border-bottom: 2px solid #000000;
}

.ui.secondary.pointing.menu.little-tabs a.item:hover {
    border-bottom: 2px solid #cccccc;
}

.ui.secondary.pointing.menu.minor-tabs {
    border: 0px;
}
.ui.secondary.pointing.menu.minor-tabs a .item {
    border: 0px;
    border-right: rgba(170, 170, 170, 0.2) 1px solid!important;
    height:100%;
    margin:0;
    color: #4183c4;
}

.ui.secondary.pointing.menu.minor-tabs a:last-child .item {
    border-right: rgba(170, 170, 170, 0.2) 0px solid!important;
}

.ui.secondary.pointing.menu.minor-tabs a .item.active {
    border-right: rgba(170, 170, 170, 0.2) 1px solid;
    color: rgba(0,0,0,.8);
}

#sub-header .ui.secondary.pointing.menu.minor-tabs a .item.active .ui.mini.circular.label {
    border-color: rgba(0,0,0,.8);
    background-color: rgba(0,0,0,.8);
}

.sub-header-col {
    border-bottom: rgba(170, 170, 170, 0.2) 1px solid;
    height:100%;
    background: rgba(170, 170, 170, 0.1);
}
/* SUB-HEADER */
#sub-header {
  -webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.6);
  -moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.6);
  box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.6);
}

#sub-header a {
    background: none;
    color: #4183c4;
}

#sub-header a.active {
    background: rgba(170,170,170,0.3);
    color:black;
}

#sub-header a.active:hover {
    /*background: rgba(170,170,170,0.3);*/
    text-decoration:none;
}

#sub-header a:hover {
    /*background: rgba(170,170,170,0.1);*/
}
#sub-header a:active {
    /*background: rgba(0,0,0,0.6);*/
}
#sub-header .item .label {
    background-color:#4183c4;
    border-color:#4183c4;
}
#sub-header a.item.active .label {
    background-color:#000000;
    border-color:#000000;
}

/* NAV BAR SCROLL EFFECT */

.nav-initial {
  padding: 8px 5px 0 5px!important;
  height: 70px;
  background: transparent;
  -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out, height .5s ease-in-out;
  -moz-transition: background .5s ease-in-out,padding .5s ease-in-out, height .5s ease-in-out;
  transition: background .5s ease-in-out,padding .5s ease-in-out, height .5s ease-in-out;
}

.nav-shrink {
  height: 50px;
  padding: 0 5px 0 5px!important;
  background: #282b30;
}

.nav-expand {
  padding: 8px 5px 0 5px!important;
  height: 70px;
  background: transparent;
}

.description > h4 {
  font-size: 1.4em;
}

.explore-menu > h3 {
  color: #000;
  font-size: 1.5em;
}

.table td {
    padding:.78571429em;
}

.table th {
    padding:.78571429em;
    text-align: left;
}

div.hoverinfo {
    border-radius: 1px;
    background-color: #FFF;
    box-shadow: 1px 1px 5px #CCC;
    font-size: 12px;
    border: 1px solid #CCC;
    position: absolute;
    pointer-events: auto;
    white-space: nowrap;
    padding: 0.75em!important;
    z-index:9999;
    font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
    text-align: left;
    line-height:18px!important;
}
.hoverinfo hr {
    border:1px dotted #CCC;
}
.hoverinfo .blue-number-oval {
    vertical-align:middle;
    height:19px;
    display:inline-block;
}
.hoverinfo i.flag {
    vertical-align:middle;
    display:inline-block;
    height:12px!important;
}
.hoverinfo strong {
    margin-right:0.5em;
    vertical-align:middle;
    display:inline-block;
    line-height:12px!important;
}
.datamaps-subunit {
    cursor: pointer;
}
.datamaps-hoverover {
    color:black;
}

/* Autocomplete */
.ui.search > .results {
    width: 100%!important;
    padding: 5px 0!important;
}
.ui.accordion .ui.search > .results > .result > .content > .title {
    padding: 0px 0 0px 0!important;
    margin:0;
}
.ui.search > .results > .result > .content > .title {
    font-weight: normal!important;
}

.ui.search.autocomplete-filter  > .results > .result,
.ui.search.autocomplete-search  > .results > .result {
    padding: 8px!important;
    line-height: 20px!important;
}

.ui.search > .results > .result {
    border: 0px!important;
}
.ui.search > .results > .message {
    padding: 5px 8px!important;
}
.ui.checkbox .box:before, .ui.checkbox label:before {
    top:1px!important;
}
.ui.checkbox {
    line-height:inherit!important;
}

.ui.table.related-table {
    box-shadow: 0.5px 0.5px 1px #aaaaaa;border:none;border-radius:1px;
    font-weight:normal;
    padding: 0em 0 0.75em 0;
}

.ui.table.related-table tr td {
    border: 0px!important;
    padding: 0.5em 1em 0em 1em;
}

.ui.table.related-table tr th {
    padding: 0.75em 1em 0.5em 1em;
}

.ui.table.dash-table {
    /*box-shadow: 0.5px 0.5px 1px #aaaaaa;border:none;border-radius:1px;*/
    font-weight:normal;
    padding: 0;
}

.ui.table.dash-table tr td {
    /*padding: 0.75em 1em 0.75em 1em;*/
}

.ui.table.dash-table tr th {
    /*padding: 0.75em 1em 0.75em 1em;*/
    /*background-color: white;*/
    background-color:#F9FAFB!important;
}

@media only screen and (max-width: 767px) {
    #main-feature .ui.table:not(.unstackable) tr>td, .ui.table:not(.unstackable) tr>th {
        background: 0 0;
        padding: .25em .75em!important;
        box-shadow: none!important;
    }
}

@media only screen and (max-width: 767px) {
    #main-feature .ui.table:not(.unstackable) tr {
        padding-top: 0.5em;
        padding-bottom: 0.5em;
        box-shadow: none!important;
        border-top: 1px solid rgba(34,36,38,.1)!important;
    }
    #main-feature .ui.table:not(.unstackable) tr:first-child {
        border-top: none!important;
        background-color:#F9FAFB!important;
    }
}

.ui.table.overview-table tr:last-child td {
    border: 0px!important;
    border-bottom: 0px solid #f3f3f2!important;
    padding: 1em 0 0em 0!important;
    font-weight: normal!important;
    font-size: 0.9rem;
}

.ui.table.overview-table tr td, .ui.table.overview-table tr:first-child td {
    border: 0px!important;
    border-bottom: 1px solid #f3f3f2!important;
    padding: 1em 0 1em 0!important;
    font-weight: normal!important;
    font-size: 0.9rem;
}

.ui.table.ui.table.overview-table tr td b .icon {
    font-size:1.25rem;
}

.ui.table.overview-table tr td .ui.horizontal.list .item {
    font-size: 0.9rem;
}

.ri-divider {
    color:rgba(34,36,38,.15);
    margin-left:0.25em;
    margin-right:0.25em;
}

.ui.table.overview-table tr {
    border: 0px!important;
    padding-left: 0px!important;
}

.ui.basic.query.label {
    margin: 0.25em 0.5em 0.25em 0em;
    line-height:14px; /* What? Seriously? Check saved search */
}

.ui.basic.query.label i.icon {
    margin-right: 0.25em;
}

@media only screen and (max-width: 767px) {
    .ui.table.overview-table:not(.unstackable) tr {
        padding-top: 0em;
        padding-bottom: 0em;
        box-shadow: none!important;
    }
}

@media only screen and (max-width: 767px) {
    .ui.table.overview-table:not(.unstackable) tr>td, .ui.table.overview-table:not(.unstackable) tr>th {
        padding: .5em .7em .5em 0em!important;
    }
}

.mild-raised-box {
    border-color: #e5e6e9 #dfe0e4 #d0d1d5 #e5e6e9!important;
    border-radius: 0.285714rem!important;
}
.raised-box {
    background-color:white!important;
    border: 0px solid!important;
    /*border-color: #e5e6e9 #dfe0e4 #d0d1d5 #e5e6e9!important;*/
    /*border-radius: 0.285714rem!important;*/
    /*border-radius:0!important;*/
    -webkit-box-shadow: 0px 1px 2px 0 rgba(34, 36, 38, 0.15)!important;
    box-shadow: 0px 1px 2px 0 rgba(34, 36, 38, 0.15)!important;
    /*border:1px solid rgba(34, 36, 38, 0.15)!important;*/
}

.raised-box.content-box {
    padding:1.25em;
    /*overflow:hidden;*/
    word-wrap:break-word;
}

.raised-box.narrow-box {
    /*border:1px solid rgba(34, 36, 38, 0.15)!important;*/
    word-break:break-word;
}
#app .ui.input input {
    /*border-radius:0.285714rem;*/
}

.ui.table.raised-box {
    /*background-color:white;*/
    /*border: 1px solid;*/
    /*border-color: #e5e6e9 #dfe0e4 #d0d1d5 #e5e6e9;*/
    /*border-radius: 0.285714rem;*/
    /*padding:0em;*/
}

.not-raised-box {
    padding:1em
}

.raised-box.narrow-box h4.header {
    padding-bottom:0.75em;
    margin-bottom:0.5em;
    text-align:center;
    border-bottom: 1px solid #f3f3f2;
}

.raised-box .overview-table h4.header {
    padding-bottom:0;
    margin-bottom:0;
    border-bottom:0;
}

#search-filters .raised-box {
    padding-top:0.5em;
    padding-left:0.5em;
    margin-bottom:1em;
}

#search-filters .ui.checkbox {
    font-size:0.92em;
    margin: 0.125em 0;
    width: 100%;
}

.ui.form .grouped.fields.filter-list .field:nth-last-child(2) {
    margin-bottom: 0;
}

.patent-table td {
    border: none!important;
    text-align:left;
    font-size: 0.9rem;
}

.patent-table {
    border-collapse: collapse;
    border: none!important;
}

.patent-table thead td {
    font-weight: bold;
}

.publication-body table td {
    padding: 0.5em;
    font-size: 0.9rem;
    vertical-align: top;
}

.publication-body table th {
    padding: 0.5em;
    font-size: 0.9rem;
    vertical-align: top;
}

.ui.styled.accordion .accordion .results .title, .ui.styled.accordion .results .title {
    border-top: 0px!important;
}

.ui.styled.accordion .accordion .results .content, .ui.styled.accordion .results .content {
    padding: 0px!important;
}

.section-body img {
  max-width: 100%;
  height: auto;
}
.section-heading {
    margin-top: 13px;
    margin-bottom: 7px;
    font-weight: bold;
}
.section-body {
    margin-top: 0.25em;
    margin-bottom: 0.25em;
}

.ui.mini.circular.label {
    border: none;
    padding-left: 0px;
    display:inline-block;
    color: white;
    font-size: 9px;
    min-width: 2.5em;
    min-height: 2em;
    padding: 5px 7px!important;
    line-height: 1em;
    text-align: center;
    border-radius: 500rem;
    font-weight: 700;
    vertical-align: baseline;
}

.blue-number-oval, .ui.circular.blue-number-oval.label, table.c3-tooltip td.value {
    border: none;
    padding-left: 0px;
    display:inline-block;
    color: white;
    background-color: #2185D0;
    border-color: #2185D0;
    font-size: 9px;
    min-width: 2.5em;
    min-height: 2em;
    padding: 5px 7px!important;
    line-height: 1em;
    text-align: center;
    border-radius: 500rem;
    font-weight: 700;
    vertical-align: baseline;
}

.result .blue-number-oval {
    margin-top:0px!important;
}

.short.blue-number-oval {
    font-size: 10px;
    line-height:14px;
    padding:0px 5px!important;
    min-width:1.5em;
    min-height: 1em;
    vertical-align: text-bottom;
}

.very.short.blue-number-oval {
    font-size: 9px;
    padding:2px 3px!important;
    margin:0 1px;
    background-color:transparent;
    color: #2185D0;
    border:1px solid #2185D0;
    line-height:5px;
    min-height: 1em;
    vertical-align: baseline;
    opacity:1.0;
}

#searchX {
    display:inline-block;
    border-top: 1px solid #d0d1d5;
    border-bottom: 1px solid #d0d1d5;
    padding: 8px 10px 0px 0;
    transition: border-color .1s ease;
    -webkit-transition: border-color .1s ease;
    border-left: 0px solid!important;
    background-color:white;
}
input:focus + #searchX {
    border-top-color: #85B7D9!important;
    border-bottom-color: #85B7D9!important;
    transition: border-color .1s ease;
    -webkit-transition: border-color .1s ease;
}
#main-search-input > input {
    /*border-right: none!important;*/
    border-right: 0px solid!important;
    border-top: 1px solid #d0d1d5;
    border-left: 1px solid #d0d1d5;
    border-bottom: 1px solid #d0d1d5;
}
#main-search-input > input:focus {
    border-right: 0px solid!important;
    border-top-color: #85B7D9!important;
    border-bottom-color: #85B7D9!important;
    border-left-color: #85B7D9!important;
}

.ui.pagination.menu .active.item {
    background-color: #4183C4!important;
    color: white!important;
}

.ui.pagination.raised-box.menu {
    padding:0;box-shadow:none;font-size:13px;word-wrap:break-word;
}

i.icon.patent {
    background-image:url(/img/icon-patent.svg);
    background-repeat:no-repeat;
    margin-top:2px!important;
    height:1.1em!important;
    width:1.1em!important;
}

.ui.menu .item.disabled, .ui.menu .item.disabled i.icon.patent {

}

.company-result .c3-axis-x path {
    stroke: #cecece!important;
}

.company-result .c3-axis text {
    fill: #333333!important;
    transform: translate(-32px,16px);
    -ms-transform: translate(-32px,16px);
    -webkit-transform: translate(-32px,16px);
    -o-transform: translate(-32px,16px);
    -moz-transform: translate(-32px,16px);
}

.company-result text.c3-title {
    font-family: Lato, 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size: 12px;
}

svg text {
    font-family: Lato, 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

.flot-x-axis .flot-tick-label {
    -webkit-transform: translate(-5px, 0) rotate(-45deg);
    -moz-transform: translate(-5px, 0) rotate(-45deg);
    -ms-transform: translate(-5px, 0) rotate(-45deg);
    -o-transform: translate(-5px, 0) rotate(-45deg);
    text-indent: -100%;
    transform-origin: top right;
    text-align: right !important;
}

.ui.bottom.popup.calendar:before {
    background-color: rgb(249, 250, 251)!important;
}

.pusher .ui.message {
    background-color: #f6f7f9;
    /*border: 1px solid #e9ebee;*/
    border-radius: 4px;
    margin: 0 auto;
    max-width: 100%;
    font-size: 1.0em;
    overflow: hidden;
    /*box-shadow: none;*/
    box-shadow: 0 0 0 1px #e9ebee inset, 0 0 0 0 transparent
}

.ui.message.nixable-message {
    padding-bottom: 0.75em!important;
}

.fitted.flag {
    margin-left:2px!important;
    margin-right:3px!important;
    margin-bottom:2px!important;
    vertical-align:middle!important;
    line-height:1em!important;
}

#filterInfobox .flag:not(.icon) {
    margin-right:0.25em;
}

i.wo.flag:before {
    content: "\f0ac"!important;
    color: #2185D0!important;
    background:none!important;
}

i.wo.flag {
    font-family: Icons;
    font-style: normal;
    width: 16px;
    height: 11px;
    line-height: 11px;
    vertical-align: baseline;
    margin: 0 .5em 0 0;
    text-align: center;
}

i.icon.fa.fa-user-circle-o:before {
    content: "\f2be"!important;
}

i.icon.fa {
    /*line-height:1.28571429em;*/
    line-height:inherit;
}

.ui.menu .item>i.icon.fa {
    margin-right:0.5em;
}

.c3-legend-item {
    font-size: 1.1rem!important;
}

.tick {
    font-size: 12px;
}

.c3-axis {
    font-size: 12px;
}

.c3-line {
    stroke-width: 2px;
}

.c3-area {
    opacity: 0.2;
}

.c3-legend-item-tile,
table.c3-tooltip td.name > span {
    /*opacity: 0.75;*/
}

table.c3-tooltip th {
    background: #dcdcdc;
    color: black;
    padding: .5em!important;
    font-size: 13px;
}

table.c3-tooltip td {
    border: none;
    white-space: nowrap;
    margin: 1em!important;
    padding: .5em!important;
}

table.c3-tooltip td.name {
    text-align: left;
}

table.c3-tooltip {
    opacity: 0.97;
    box-shadow: 1px 1px 5px #CCC;
}

td.pvtVal a,
td.pvtTotal a,
td.pvtGrandTotal a {
    color: black;
}

td.pvtVal a:hover,
td.pvtTotal a:hover,
td.pvtGrandTotal a:hover {
    color: #333333;
    font-weight: bold;
}

table.pvtTable td.pvtVal > a {
    display: block;
}

#output-column svg, .chart-function svg {
    font-family: Lato, 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size:14px;
    overflow:visible!important;
}
#output-column svg[aria-label="A chart."] path,
.chart-fn svg[aria-label="A chart."] path {
    cursor: pointer;
}
.chart-function .chart-fn div {
    margin: 0 auto;
}

svg text,
.c3-title {
    font-family: Lato, 'Helvetica Neue', Arial, Helvetica, sans-serif!important;
}

.highlight-tv {
    background-color:#ffffcc;
    border-radius:4px;
    border-color:#ffffcc;
    border-width:1px;
}

.alert-material {
  position: fixed;
  right: 12px;
  bottom: 12px;
  z-index: 10100;
  display: inline-block;
  padding: 13px 24px 12px;
  color: #f1f1f1;
  cursor: default;
  background: #323232;
  border-radius: 2px;
  outline: none;
  box-shadow: 1px 2px 5px 0 rgba(0, 0, 0, 0.26);
}

.pub.description img, body.mce-content-body img {
    max-width:100%;
    height:auto;
    width:auto;
}
.search-result-table .description img {
    max-width:100%;
    width:auto;
    height:auto;
}

.search-result-table .description table td {
    vertical-align: top;
}

.filter-bank:not(.active-filters) i.grey.icon,
body .blue-number-oval.grey {
    color:#BCBEC0!important;
}

body.mce-content-body  {
    margin: 7px 14px 14px 14px;
    font-size: 14px;
}

.mce-tinymce {
    border:0px!important;
}
.mce-branding-powered-by {
    display:none!important;
}
.mce-branding {
    display:none!important;
}
.mce-notification {
    /*display:none!important;*/
}
.mce-notification-error, .mce-notification-warning {
    display:none!important;
}
.mce-container *:not(.mce-ico) {
    font-family:Lato,'Helvetica Neue',Arial,Helvetica,sans-serif!important;
}
.raised-box .mce-panel, .raised-box .mce-btn {
    background-color:#F9FAFB;
}
/* Help logo */
.raised-box .mce-fullscreen {
    top:50px;
}
.mce-panel.mce-foot div.mce-abs-end + span.mce-widget.mce-label.mce-abs-layout-item.mce-first {
    display:none;
}
.mce-window-head + .mce-window-body.mce-abs-layout > .mce-container.mce-panel.mce-abs-layout-item.mce-first.mce-last > .mce-tabs > .mce-tab + .mce-tab,
.mce-window-head + .mce-window-body.mce-abs-layout > .mce-container.mce-panel.mce-abs-layout-item.mce-first.mce-last > .mce-container-body > .mce-last {
    /*display:none;*/
}

/* Fix for popup within filter dropdown menu */
.ui.calendar.input {
    opacity:1!important;
}

.iti-flag {
    background-image: url("/bower_components/intl-tel-input/build/img/flags.png")!important;
    @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
        background-image: url("/bower_components/intl-tel-input/build/img/flags@2x.png")!important;
    }
}
.intl-tel-input {
    width: 100%;
}

#pdfimage {
    width:auto!important;
    height:auto!important;
    max-height:100%!important;
    max-width:100%!important;
    margin:0!important;
}
h4#pdftextheader + div {
    display:none!important;
}
h4#pdftextheader {
    display:none!important;
}

.ui.steps.raised-box {
    /*border-radius:.28571429rem!important;*/
    border-radius:5px!important;
}

/* Seems like a Semantic UI bug */
.ui.toggle.checkbox .box:after, .ui.toggle.checkbox label:after {
    top:1px!important;
    background: -webkit-linear-gradient(transparent,rgba(0,0,0,.2)) #FFF!important;
    background: linear-gradient(transparent,rgba(0,0,0,.2)) #FFF!important;
}

.search-result-table .ui.horizontal.divided.list.wrapping {
    display:inline;
    clear:left;
}

.search-result-table .ui.horizontal.divided.list {
    display:inline-block;
}
.search-result-table .ui.horizontal.divided.list:not(:last-child) {
    margin-right:10px;
}
.search-result-table .ui.horizontal.divided.list:last-child {
}
.search-result-table tbody td:first-child {
    padding:0.5em 1em 0.3125em 1em!important;
}

.search-result-table .ui.horizontal.list>.item>i.icon {
    padding:0;
    vertical-align:baseline;
    color: #50545C!important;
}

.search-result-table .ui.divided.horizontal.list>.item {
    border-left: 1px solid rgba(34,36,38,.3);
    font-size: 0.9rem;
    line-height:1.3em;
    padding:0;
}

.ui.horizontal.divided.list .item {
    white-space: nowrap;
}

.search-result-table .ui.horizontal.divided.list .item {
    white-space: normal;
}

.search-result-table .horizontal.divided.list {
    display:flex;
    flex-wrap:wrap;
    max-width:100%;
}

.search-result-table .horizontal.divided.list .item {
    position:relative;
    max-width:100%;
}

.ui.right-justified.dropdown > .menu {
    right:0!important;
    left:auto!important;
}

.ui.dropdown > .menu {
    padding:0.25em 0!important;
}

#query-viz .ui.basic.query.label {
    line-height: 12px;
    padding: 7px 10px;
}

#query-viz .ui.basic.query.label .flag {
    margin-left: 0px!important;
    margin-right: 3px!important;
    margin-bottom: 1px!important;
    /*margin-top: 1px!important;*/
    vertical-align: middle!important;
    line-height: 12px!important;
}

.alert-result-table .ui.basic.query.label {
    border:none;
    margin:0;
    padding-left:0!important;
}

/* Fixes for off by 1 problems in Semantic UI */
.ui.mini.button {
    padding: 9px 17px;
}

.ui.tiny.label {
    padding: 6px 8px;
}

#nav-menu {
    padding:0.5em 0;
}

@media only screen and (max-width: 767px) {
    .margin-on-mobile {
        margin-left:9px;
        margin-right:9px;
    }
}

i.grant.icon {
    position:relative;
    width:1.18em!important;
    line-height:1em;
}
i.grant.icon:before {
    content: "\f15b";
    font-family: outline-icons;
    /*content: "\f350";*/
    position:relative;
}
i.grant.icon:after {
    content: "\f155";
    font-size:0.49em;
    position: absolute;
    left: 0.81em;
    top: 0.7em;
    padding-top:0.05em;
    display:block;
    line-height:1;
}
i.resolute.icon {
    position: relative;
    overflow: visible;
    min-width: 1.25em;
    height: 1.25em;
    background: url(/img/big-R-black.svg) no-repeat!important;
    background-size: contain!important;
    opacity: 0.8;
    top: 1px;
    background-position: center bottom;
    margin-top:-0.25em!important;
    margin-bottom:-0.25em!important;
}
i.resolute.icon:before {
    position:relative;
    content: '';
}

.search-result-table .search-result-floater {
    position:absolute;
    right:1px;top:-3px;
    font-style:normal;
    border-radius:4px;
    font-size:0.6em!important;
    font-weight:normal;
    min-height:0!important;
    min-width:0!important;
    line-height:1.3em!important;
    padding:0 3px!important;
}

.search-result-table thead th {
    position:relative;
    padding: 7px 11px 0px 14px!important;
}

.search-result-table .label-holder {
    float:right;margin-left:1em;
    /*margin-bottom:0.25em;*/
    white-space:nowrap;

    display:flex;
    align-items:center;

}

.search-result-table td {
    overflow:hidden;
}

.search-result-table th h4.ui.header {
    margin:0 0 7px 0!important;
    /*line-height:21.25px;*/
}
.search-result-table th .ui.mini.basic.label {
    padding-top: 4px;
    padding-right: 6px;
    padding-bottom: 4px;
    padding-left: 6px;
    border-radius:3px;
    font-size:9px;
    border: 1px solid rgba(34,36,38,.2);
}

.ui.mini.basic.green.label, .ui.tiny.basic.green.label {
    color:rgba(33,186,69, 0.9)!important;
    border-color:rgba(33,186,69, 0.4)!important;
}

.ui.mini.basic.blue.label, .ui.tiny.basic.blue.label {
    color:rgba(33,133,208, 0.9)!important;
    border-color:rgba(33,133,208, 0.4)!important;
}

.ui.mini.basic.red.label, .ui.tiny.basic.red.label {
    color:rgba(219,40,40, 0.9)!important;
    border-color:rgba(219,40,40, 0.4)!important;
}

.ui.mini.basic.grey.label, .ui.tiny.basic.grey.label {
    color:rgba(118,118,118, 0.9)!important;
    border-color:rgba(118,118,118, 0.4)!important;
}

.ui.mini.basic.yellow.label, .ui.tiny.basic.yellow.label {
    color:rgba(251,189,8, 0.9)!important;
    border-color:rgba(251,189,8, 0.4)!important;
}

.ui.secondary.pointing.menu.minor-tabs a .item {
    /*text-transform:uppercase;*/
    font-size:14px;
    letter-spacing: 0.02em;
}

.ui.secondary.pointing.menu.minor-tabs a .item > .icon {
    /*text-transform:uppercase;*/
    font-size:16px;
    color:rgba(0,0,0,0.9);
}

@media only screen and (min-width: 992px) {
    .sidebar-padded {
        padding-left:60px;
    }
}

#vertical-sidebar .item {
    text-align: center;
    display: block;
}

#vertical-sidebar .icon {
    overflow: hidden;
    margin: 0;
    margin-left: 0;
    float: none;
    display: inline
}

#vertical-sidebar .ui.divider {
    border-top: 1px solid rgba(34, 36, 38, .8);
    border-bottom: 1px solid rgba(255, 255, 255, .5);
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

#vertical-sidebar .item.active {
    background-color: rgb(40, 43, 48);
}

.select-country-dropdown.ui.search.dropdown>input.search {
    left:0px;
}

.working-modal-curtain {
    position:absolute;left:0;top:0;height:100%;width:100%;background-color:rgba(255,255,255,0.5)
}

/* PDF */
#pdf-print #header {
    display: none;
}
#pdf-print #main-feature {
    background-color: white;
    padding-bottom:0px;
}
#pdf-print .raised-box {
    box-shadow: none!important;
    border: 0!important;
}
#pdf-print .raised-box.content-box,
#pub-pdf .raised-box.content-box {
    padding:0.5em 0!important;
}
#pdf-print #main-box h4.title {
    padding-bottom: 11px;
    margin-bottom: 1em;
    /*margin-top:0.5em;*/
    text-align: left;
    border-bottom: 1px solid #f3f3f2;
}
#pdf-print .search-result-table {
    box-shadow: none!important;
}
#pdf-print .search-result-table th {
    border: none!important;
}
#pdf-print .related-table {
    box-shadow: none!important;
}
#pdf-print .related-table th {
    border: none!important;
}
#pdf-print h4.header {
    text-align: left!important;
}
#pdf-print #content-background #main-feature #pdfimage {
    max-height:65%!important;
}
#pdf-print .overview-table > tr:first-child > td {
    padding-top:0em!important;
}



